<%
dim Lang_Color(17)
Lang_Color(1) = "添加顏色"
Lang_Color(2) = "編輯顏色"
Lang_Color(3) = "更新顏色"
Lang_Color(4) = "刪除顏色，ID"
Lang_Color(5) = "請填寫名稱！"
Lang_Color(6) = "請填寫顏色代碼！"
Lang_Color(7) = "顏色添加"
Lang_Color(8) = "顏色名稱："
Lang_Color(9) = "顏色代碼："
Lang_Color(10) = "排序序號："
Lang_Color(11) = "顏色編輯"
Lang_Color(12) = "名稱"
Lang_Color(13) = "顏色"
Lang_Color(14) = "序號"
Lang_Color(15) = "操作"
Lang_Color(16) = "為商品信息附屬選項，適用於<font color=red>服裝銷售類網站</font> 使用；"
Lang_Color(17) = "對於服裝銷售類網站，我們增強了購物車功能，結合<font color=red>尺碼</font> 附屬選項一同使用。"
%>